.flexslider {
  background: transparent;
  border: 0 none;
  margin: 0;
  webkit-border-radius: 0;
  moz-border-radius: 0; 
  o-border-radius: 0;
  border-radius: 0;
}
.flexslider .slides > li { margin-bottom: 0; }

.greyGradientBkg {
  background: #8a8a8a; /* Old browsers */
  background: -moz-linear-gradient(top,  #8a8a8a 0%, #eaeaea 30%, #707070 50%, #eaeaea 72%, #aaaaaa 82%, #eaeaea 90%, #757575 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8a8a8a), color-stop(30%,#eaeaea), color-stop(50%,#707070), color-stop(72%,#eaeaea), color-stop(82%,#aaaaaa), color-stop(90%,#eaeaea), color-stop(100%,#757575)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #8a8a8a 0%,#eaeaea 30%,#707070 50%,#eaeaea 72%,#aaaaaa 82%,#eaeaea 90%,#757575 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #8a8a8a 0%,#eaeaea 30%,#707070 50%,#eaeaea 72%,#aaaaaa 82%,#eaeaea 90%,#757575 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #8a8a8a 0%,#eaeaea 30%,#707070 50%,#eaeaea 72%,#aaaaaa 82%,#eaeaea 90%,#757575 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #8a8a8a 0%,#eaeaea 30%,#707070 50%,#eaeaea 72%,#aaaaaa 82%,#eaeaea 90%,#757575 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cacaca', endColorstr='#8a8a8a',GradientType=0 ); /* IE6-9 */
  padding: 6px;
}
.homepageForm h3 {
  background: #620606;
  color: #fff;
  margin-bottom: 0;
}
.redGradientBkg, .homepageForm .formContainer {
  background: #620606; /* Old browsers */
  background: -moz-linear-gradient(top,  #620606 0%, #bc1216 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#620606), color-stop(100%,#bc1216)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #620606 0%,#bc1216 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #620606 0%,#bc1216 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #620606 0%,#bc1216 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #620606 0%,#bc1216 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#620606', endColorstr='#bc1216',GradientType=0 ); /* IE6-9 */
  -webkit-box-shadow: inset 0px 0px 6px 1px rgba(0, 0, 0, 0.6);
  box-shadow: inset 0px 0px 6px 1px rgba(0, 0, 0, 0.6);
}
.homepageForm .formContainer { padding: 8px; }
.homepageForm .formDisclaimer { display: none; }
.homepageForm form {
  background: none;
  border: 0 none;
  box-shadow: 0 0 0;
  width: 100%;
}
.homepageForm form li { border-bottom: 0 none; padding-top: 2px; text-align: right; }
.homepageForm form li:nth-child(2n+1) { background: none; }
.homepageForm form label { color: #fff; margin-bottom: 4px; }
.homepageForm label + select, .homepageForm label + input[type="text"], 
.homepageForm label + input[type="email"], .homepageForm label + input[type="password"], 
.homepageForm label + input[type="checkbox"] {
  margin-bottom: 2px;
  width: 66%;
}
.homepageForm form li:last-child { border: 0 none; }
.homepageForm input[type="submit"] {
  background: #b5bdc8; /* Old browsers */
  background: -moz-linear-gradient(top,  #b5bdc8 0%, #828c95 36%, #28343b 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5bdc8), color-stop(36%,#828c95), color-stop(100%,#28343b)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #b5bdc8 0%,#828c95 36%,#28343b 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-9 */
  -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
  margin: 0 auto;
  padding: 3px 30px;
}
.hmFormTextbox { display: block; text-align: left; }

ul.homeButtonList { list-style: none; margin: 0 0 18px; }
.homeButtonList li { margin-top: 20px; }
.homeButton { height: 120px; }
.homeButton div { position: relative; }
.homeButton h3 {
  background: #b8b8b8; /* Old browsers */
  background: -moz-linear-gradient(top,  #d8d8d8 0%, #aaaaaa 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8d8d8), color-stop(100%,#aaaaaa)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #d8d8d8 0%,#aaaaaa 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #d8d8d8 0%,#aaaaaa 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #d8d8d8 0%,#aaaaaa 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #d8d8d8 0%,#aaaaaa 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8d8d8', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */
  position: absolute;
  left: 0;
  top: 0;
  color: #900;
  height: 120px;
  margin-bottom: 0;
  text-align: center;
  width: 100%;
  z-index: 10;
}
.homeButton h3 span { display: block;padding-top: 18px; }
.homeButton ul {
  height: 108px;
  padding-top: 12px;
  margin-bottom: 0;
  text-align: center;
  z-index: 1;
}
.html_item ul .homeButton ul { list-style: none; margin: 0; }
.homeButton ul.threeSubs {
  height: 94px;
  padding-top: 26px;
}
.homeButton ul.oneSub {
  height: 72px;
  padding-top: 48px;
}
.homeButton li { margin-bottom: 4px; margin-top: 0; }
.homeButton li a, .homeButton li a:link, .homeButton li a:visited {
  color: #CCC;
  font-size: 14px; font-size: 1.4rem;
  line-height: 1.4;
  font-weight: bold;
}
.homeButton li a:hover { color: #FFF; }

.hpInvLinkList li { margin-bottom: 4px; }

.big.redBtn {
      background: #8a0204; /* Old browsers */
background: -moz-linear-gradient(top, #8a0204 0%, #dd1317 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8a0204), color-stop(100%,#dd1317)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #8a0204 0%,#dd1317 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #8a0204 0%,#dd1317 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #8a0204 0%,#dd1317 100%); /* IE10+ */
background: linear-gradient(to bottom, #8a0204 0%,#dd1317 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a0204', endColorstr='#dd1317',GradientType=0 ); /* IE6-9 */
   color: rgb(255, 255, 255);
    width: 83%;
    font-size: 22px;
    margin: 10px 0px;
    padding: 27px 18px;
}

.big.redBtn:hover {
    background: #DC1317;
}



@media only screen and (max-width: 800px) {
  .hmFormTextbox { display: none; }
  .homepageForm h3 { margin-bottom: 6px; }
  .homepageForm form li { margin-bottom: 10px; }
  .homepageForm input[type="submit"] { margin: 6px auto; }
}
@media only screen and (max-width: 767px) {
  .homepageForm input[type="submit"] { margin: 3px auto; }
}
@media only screen and (max-width: 767px) {
  .seven .greyGradientBkg, .flexslider { display: none; }
  .homepageForm h3 { text-align: center; }
  .homepageForm form li { text-align: left;margin-bottom: 0; }
  .homepageForm label + select, .homepageForm label + input[type="text"], .homepageForm label + input[type="email"], .homepageForm label + input[type="password"], .homepageForm label + input[type="checkbox"] { width: 100%; }
}
@media only screen and (max-width: 550px) {
}
@media only screen and (max-width: 450px) {
}
@media only screen and (max-width: px) {
}


#serviceBut{
  margin-top:20%;
  margin-left:5%;
}

.serviceBut:hover{
  opacity:0.9;
  filter:alpha(opacity=90);
}
